
 .bga {
    background: #f5f5f5;
}
 .h_header_container{
        position: sticky;
        top: 0      ;
        z-index: 999; 
        background: #1CB3F8;        
        transition: 0.2s
    }
    .h_header_new, .h_header_new > div{
        display: flex;
        justify-content: space-between;        
        align-items: center;        
    }
    .h_header_new{       
        padding: 5px 20px;
    }
   
    .h_header_new .logo img{
        height: 40px;
    }
    .h_header_new .h_new_links{
        display: flex;
        justify-content: space-between;    
        height: 30px;  
        width: 47%;  
    }
    .h_header_new .h_new_links li{
        margin-left: 5px;
        margin-right: 5px ;
        padding: 5px;
        position: relative;
    }
    
   
    .h_header_new .h_new_links li a{
       font-size: 16px;
       color: #fff!important;
       font-weight: bold;
       font-family: 微软雅黑;
       transition: 0.4s
    }
    .h_header_new .h_new_links li div{
       width: 0;
       height: 3px;
       bottom: -16px;
       position: absolute;
       z-index: -1;
       background: transparent;
       transition: 0.4s
    }
    
    .h_header_new .h_new_links li.active div{
        width: 100%;
        /*background: rgb(5, 160, 231);*/
        margin-left: -5px
    }
    
    .h_header_new .h_new_links li:hover div{
        width: 100%;
        background: rgb(5, 160, 231);
        transition: 0.4s
    }
    .h_header_new .h_new_links img{
        position: absolute;
        top: -10px;
        right: 0;
    }
    .h_header_new ul{
        height: 35px;        
    }
    
    .h_sel_qu{
        position: relative;
        width: 60px
    }
    .h_sel_qu li{
        padding: 5px
    }
    .h_sel_qu li i{
        padding: 5px
    }

    .h_sel_qu img{
        width: 12px;
        float: right;
        margin-top: 4px;  
        transition: 0.3s      
    }
 
    .h_sel_qu p:hover img{
        transform: rotate(180deg);
        transition: 0.3s
    }
    .h_search_bar{
        width: 120px;
        line-height: 65px;
        height: 65px;float: right;
        text-indent: 35px;
        background: url(../images/postion_dt.png) no-repeat left center;
       
    }
    .h_search_bar a{
        display: block;
        color: #666;
        font-weight: bold;
        font-family: 微软雅黑;
        font-size: 16px
    }
    .h_form_search{
        display: flex;
        justify-content: space-between;
    }
    .h_form_search form{
        width: unset;
        margin-right: 80px;
    }

    
    .h_sel_qu{
        float: left;
        margin-left: 35px;
        width: 99px!important;
        height:35px;
position: relative;
        text-align: center;
        border-radius: 20px;
        border:1px solid #fff;
    }
    .h_sel_qu p{width: 99px;float: left;line-height: 28px;text-align: center;font-size: 16px;color:#fff;font-weight: bold;
        height:35px;display: inline-block;cursor: pointer; text-indent: 14px;   background: url(../images/city_wz.png) no-repeat 5px 5px;}
    .h_sel_qu li{
        float:left;
        font-size: 14px;
        padding: 5px
    }
    .h_sel_qu li i{
        height: 50px !important;
        padding: 5px
    }

    .h_sel_qu div li{margin-top:5px;}
    .h_sel_qu img{
        width: 12px;
        float: right;
       margin-top: 8px!important;
    margin-right: 16px;
        transition: 0.3s      
    }
  

  .h_sel_qu .cityWrapper {
      position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 40px;
    width: 185px;
    height: 235px!important;
    border-radius: 20px;
    background: rgba(0,0,0,.6);
}
.h_sel_qu .cityMain {

    width: 185px!important;
    background: #fff!important;
    float: left!important;
    height: 235px!important;
    -moz-border-radius: .13333333rem;
    -webkit-border-radius: 0.13333333rem;
    border-radius: 15px;
     box-shadow: 0 5px 15px 0 rgba(67, 123, 232, 0.2);
    
}
.h_sel_qu .cityTop img{float: left;margin-left: 10px;}
.h_sel_qu .cityTop {
    margin-top: 15px;
    color: #828282;
    font-size: 16px;
    height: 35px;
    line-height: 35px;
    font-weight: bold;
    text-align: left;
    width: 100%;float: left;
}
.h_sel_qu .listCity {
    zoom: 1;
    margin: 0.88rem 0 0 0.53333333rem;
}
.h_sel_qu .listCity li {
    width: 90%;
    float: left;
    margin-left: 5%;margin-right: 5%;
    float: left;
    display: inline;
    padding: 0px;
    margin-top: 0px!important;
}
.h_sel_qu .listCity li a {
    display: block;
    width: 100%;
    height: 30px;
   border-bottom: 1px solid #F7F7F7;
    color: #999;
    font-size: 16px;
    text-align: center;
    line-height: 30px;
    margin: 0 0.26666667rem 0.4rem 0;
}
#selectCity{cursor: pointer;}
.iconCloseCity {
  display: block;
    font-size: 16px;
    width: 20px;
    height: 20px;
    text-align: center;
    font-style: normal;
    position: absolute;
    top: 0.4rem;
    right: 0.4rem;
    cursor: pointer;
}

.phone {
    width: 220px;
    float: right;
    height: 68px;
}

.phone i {
    display: block;
    float: left;
    width: 22px;
    margin-left: 35px;
    height: 22px;
    margin-top: 23px;
    background: url("../images/tel.png") no-repeat;
    
}

.phone p {
    float: right;
    font-size: 20px;
    color: #fff;
    line-height: 68px;
}
/*补高*/
.height35{height: 35px;width: 100%;}
/*白色背景*/
.white_bg{width: 100%;margin: 0 auto;background: #fff}
/*位置导航*/
.list_postion a{color: #888; }
.list_postion{max-width: 1400px;min-width:1200px;margin: 0 auto;height: 65px;padding: 10px 0;background: #fff;}
.list_postion span{color: #888; font-size: 10px;width: 460px;height: 65px;line-height: 65px;float: left;}

/*详情页搜索*/
.txt_search{
    position: relative;
    display: inline-block;
    
}
.txt_search input{
    width:450px;
    height:63px;
    border:1px solid #EFEFEF;
    border-right:0;
    padding:0 10px;
    line-height:65px;
    font-size:16px;
    border-radius: 65px!important;
    background:#ffffff; 
    font-family:'Microsoft YaHei';
    border-radius: 4px 0 0 4px;
    text-indent: 20px;
    position: relative;
}
.search-box{
    position: relative;
}
.search-box .s1{
    position: absolute;right: 0px;top:2px;
    display: inline-block;
    line-height: 60px;
    height:60px; 
    width:150px;
    text-align: center;
  font-family: 微软雅黑;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    color: #fff; 
    background: url(../images/ss_bg.png) no-repeat;
    cursor: pointer;
    vertical-align: top
}

.search-box .s1 .em1{
    width: 23px;
    height: 23px;
    background-position: 0 -26px;
    margin-top: 8px
}

.search-box ul.select-opt{
    top: 40px;
    width: 280px;
    border-color: #f3f3f3;
    display: none
}
.search-box ul.select-opt li{
    cursor: pointer;
}
.loupaninfo{width: 1400px;border-top: 1px solid #eee;padding: 15px 0;}
.rmlist_wz{width:18px!important;height:20px!important;margin-right:10px;}

.rightHot-con .p1 {
    display:block;
    height:24px;
    line-height:24px;
    font-size:18px;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    position:relative;
    margin-top:-4px;
    height:24px;
    padding: 10px 0;
    font-weight: bold;
    width:100%;
    color:#333
}
.rightHot-con .p2 {
    display:block;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    padding-top:2px;
    color:#000;
    height:22px;
    width:100%;
    font-size: 16px;margin-top: 8px;font-weight: bold;
    line-height:22px
}
.rightHot-con .p2 i {
    display:inline-block;
    color:#f73a3a;
    font-weight:700;
    padding-right:5px;
    font-size:16px
}
.listNav .a1{cursor:pointer;}
.right_more a{color: #707070;display:block;}
.right_more{width: 100%;float: left;height: 30px;font-size: 18px;text-align: center;
    border:1px solid #666;border-radius: 30px;color: #707070;height: 50px;line-height: 50px;margin-top: 30px;margin-bottom: 20px;}
.rightHot-con .p3 {
    display:block;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    padding-top:2px;
    color:#A6A6A6;
    font-size:14px;
    height:22px;
    line-height:22px;
    width:100%
}
.rightHot li:hover .rightHot-con .p1 {
    color:#1ab3fa
}

.rightTitle {
    font-size: 20px;
    font-weight: 700;
    height: 60px;
    line-height: 60px;
}




.rightHot {
    padding-top:10px
}
.rightHot li {
    width: 100%;
    height: 120px;
    display:block;
    margin: 10px 0;
    padding-bottom:10px
}
.rightHot li:last-child {
    padding-bottom:0
}
.rightHot li img {
    display:inline-block;
    width:40%;
    height:100px;
    border-radius:15px;
    float:left
}
.fyfg{border-bottom: 1px solid #eee; padding:20px 0;width:100%;float:left;font-size:26px;}
.fyfg span{    color: rgb(6, 166, 241);}
